## CamelSaslLogin CamelSaslLogin |

## Synopsis

                        CamelSaslLogin;
    extern              CamelServiceAuthType camel_sasl_login_authtype;

## Description

## Details

### CamelSaslLogin

    typedef struct {
    	CamelSasl parent_object;

    	struct _CamelSaslLoginPrivate *priv;
    } CamelSaslLogin;

### camel_sasl_login_authtype

    extern CamelServiceAuthType camel_sasl_login_authtype;